[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnAdvancedCustomDraw

OnAdvancedCustomDraw - event handler for advanced custom drawing

## Declaration

Source position: comctrls.pp line 1039

`protected property TCustomListView.OnAdvancedCustomDraw: TLVAdvancedCustomDrawEvent read FOnAdvancedCustomDraw write FOnAdvancedCustomDraw;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.